<?php

namespace App\Http\Controllers\Admin;

use Illuminate\Http\Request;
use App\Http\Controllers\Controller;
use DB;

class IndexController extends Controller
{
    public function list()
    {
        $goods = DB::table('goods') -> count();
        $user = DB::table('user') -> count();
        return view('Admin.index',['goods'=>$goods,'user' => $user]);
    }
}
